Subject: TRAINING RIDE TIME CHANGE
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 30 Jan 2002 19:14:58 -0800 (PST)

Just a reminder about this training ride each Sunday.  Some of you have already received this announcement, but just wanted you to know that the time of the ride has changed.  Beginning February 3, the ride will begin at 8:00 AM each Sunday.

-----------------------------------------------------------HERE'S THE PREVIOUS ANNOUNCEMENT WITH THE TIME CHANGE INCLUDED----------------------------------------------

	Hey Team! It is time to start training for the MS150, and we have arranged a great training opportunity for our new Team Sun & Ski.  I am so excited to tell you that Bill Edwards has agreed to lead a weekly ride (every Sunday),  departing from the Sun & Ski store at Katy Mills Mall (northeast corner of the mall) at 8:00 AM.  On this training ride, you can choose your distances from 11 to 64 miles.  This is a tremendous opportunity for you to learn from the very best in the sport of cycling.  I have worked with Bill on various cycling activities for several years and admire his dedication in encouraging people to participate in cycling as an excellent way of pursuing a healthy and rewarding lifestyle.   Please let me tell you more about Bill:

Bill Edwards has been involved in competitive cycling for more than 55 years.  He has been actively coaching cyclists since 1980.

Bill began his racing career in San Diego, California as a Junior in 1947 and advanced from category III to II to I (known then as "C", "B", and "A") by age 18.  He competed as a senior in Southern California during the 1950's while attending UCLA.  More recently, Bill won the USCF Texas Masters State Championship Road Race and Time Trial, and the Texas State Senior Olympics in his age category.  In 1997 Bill won a bronze medal in the National Senior Olympics in Tucson, Arizona, and in 1998 he won four Gold Medals at U.S. Masters National Championships (see below).

Bill has coached five U.S. National Team members, nine U.S. National Champions, and two Master's World champions.  He currently holds a USA Cycling Elite coaching license. Bill was selected as a U.S. Olympic Festival coach in 1989, 1990, 1991 and 1995, and at the 1991 Olympic Festival he held the position of head coach.  He is well known throughout the state of Texas as a highly qualified cycling coach.  Bill is the Team Director of the Southern Elite Youth Cycling Race Team (a team dedicated to identifying and developing talented young athletes).  Southern Elite is the number one team among 98 teams in the State of Texas for 2001 (see txbra.org).  Bill currently is the coach of 6-time Masters World Champion Al Whaley who, along with Paralympian Pam Fernandes, recently won a Gold Medal and a Silver Medal at the 2000 Paralympic Games in Sydney, Australia.  Al & Pam set a World Record and two Paralympic records in the process.

Please join us as often as you can.  There is no charge, and maps will be provided at the start.

See you soon! 

Amelia Alder
Enron Transportation Services
P.O. Box 1188
Suite 3AC3120
Houston, TX 77251-1188
Tel: 713-646-6569
Fax: 713-345-5755
[email-masked]